@font-face {
    font-family:Asap;
    src:url('https://resources.tallysolutions.com/us/wp-content/themes/tally/assets/fonts/asap/Asap-Bold.ttf');
}

@font-face {
    font-family:Asap Normal;
    src:url('https://resources.tallysolutions.com/us/wp-content/themes/tally/assets/fonts/asap/Asap-Regular.ttf');
    font-weight: normal;
}

@font-face {
    font-family:Asap Medium;
    src:url('https://resources.tallysolutions.com/us/wp-content/themes/tally/assets/fonts/asap/Asap-Medium.ttf');
    font-weight: normal;
}
  
h1,h2,.asapfontface{
    font-family:Asap;
}
.spinner-border
{
  width: 1rem;
height: 1rem;
margin-left: 7px;
color: black !important;
}
.asapRegular{
  font-family: Asap Normal;
}
.asapMedium{
  font-family: Asap Medium;
}
.clsRatinghref{color: #212529;}
.clsRatinghref:hover{color: #212529;text-decoration:none;}
.heading{font-size: 1.5rem;} 
.btn-yellow{background-color:#FCC62D;}

  .fontColorBlue{color:#006ea6;}
  .productFeaturesImg{
    width: 70%;
  }
  .bgGrey{
    background-color: #F6F6F6;
  }

  .btnBgBlue{
    background-color: #006ea6;
  }
  .btnBorderRadius{
    border-radius: 2rem;
  }
  .callBtnBorder{
    border: 1.5px solid #FEC20D;
  }
  .phoneIcon{
    width: 1rem;
  }
  .notificationHeighlight{
    width: 70%;
    background-color: #FFC032;
    border: 3px solid #fff;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }
  body{
    background-image:none;
  }
 
 /* .prdtFeaturesPrimeLogo{
    width: 95%;
  }*/
  .checkIcon{
    width: 1.5rem;
  }
  .FeatName{
    height: 2.2rem;
    font-size: 14px;
  }
  .free-trial-form h2{
    font-size: 1.5rem;
  }
  .boldText{
    font-weight: 500;
  }
  .registersubcontent{
    border-radius: 1.5rem;
  }
  .cardBorder{
    box-shadow: 0px 0px 4.31502px rgba(0, 0, 0, 0.25);
    border-radius: 0.5rem;
  }
  .prdtFeatureDesc,.font13px{
    font-size: 13px;
  }

  .productFeaturesHead{
    line-height: 1.1;
  }

@media (min-width:280px){
  .faqImg{
    width: 100%;
  }
  .prdtFeaturesPrimeLogo {
      width: 60%;
  }
  .productFeaturesImg {
      width: 40%;
  }
  .productFeaturesHead{
    font-size: 1rem;
  }
  .ratingIcons{
    width: 7rem;
  }
  .notificationHeighlight{
    width: 100%;
    font-size: .75rem;
  }
  .diamond-img .play-icon{
    top: 23%;
    width: 18%;
  }
  .bestToDifferent{
    width: 100%;
  }
  .advantagesHead{
    font-size: 1.2rem;
  }
  .advantagesImg{
    width: 30%;
  }
}

@media (min-width:375px){
  .notificationHeighlight{
    font-size: .85rem;
  }
  .diamond-img .play-icon {
      top: 30%;
      width: 15%;
  }
}

@media (min-width:425px){
  .bannerprime {
    background-image:none;
  }
  .prdtFeaturesPrimeLogo {
      width: 50%;
  }
  .notificationHeighlight {
      font-size: 1rem;
  }
  .advantagesImg {
      width: 25%;
  }
}

@media (min-width:576px){
  .prdtFeaturesPrimeLogo {
      width: 39%;
  }
  .productFeaturesImg,.advantagesImg{
      width: 40%;
  }
  .bestToDifferent {
      width: 55%;
  }
  .diamond-img .play-icon {
    top: 35%;
  }
  .faqImg{
    width: 60%;
  }
}

@media (min-width:768px){
  .prdtFeaturesPrimeLogo {
      width: 27%;
  }
  .productFeaturesImg {
      width: 25%;
  }
  .bestToDifferent {
      width: 100%;
  }
  .notificationHeighlight {
    width: 95%;
  }
  .diamond-img .play-icon {
      top: 40%;
  }
  .faqImg {
      width: 55%;
  }
  .advantagesHead{
    font-size: 1.3rem;
  }
  .advantagesImg{
    width: 30%;
  }

}

@media (min-width:992px){
  .bannerprime {
    background-image: url('https://resources.tallysolutions.com/us/wp-content/uploads/2022/free-demo/rectangle-without-bg.png');
    background-position: bottom -0.2rem right 1rem!important;
  }
  .formBg{
    height: 23rem;border-radius: 11rem;background: #94CBEC;
  }
  .buyNowForm{
    padding-top: 3px;
  }
  .faqImg {
      width: 25rem;
  }
  .productFeaturesHead{
    font-size: 1.1rem;
  }
  .notificationHeighlight {
    width: 70%;
    font-size: 1rem;
  }
  .prdtFeaturesPrimeLogo {
      width: 95%;
  }
  .productFeaturesImg {
      width: 40%;
  }
  .ratingIcons {
      width: 100%;
  }
  
  .bestToDifferent {
      width: 100%;
  }
  .bannerHeading{
    font-size: 2.2rem;
  }
  .advantagesHead{
    font-size: 1.3rem;
  }
}
@media (min-width:1200px){
  .bannerprime{
    background-position: bottom -0.2rem right 7rem!important;
  }
  .faqImg{
    width: 28rem;
  }
  .diamond-img .play-icon{
    top: 40%;
    width: 6%;
  }
}
@media  screen and (min-width: 1366px) {
  .bannerprime{
    background-position: bottom -0.2rem right 9rem!important;
  }
}

@media  screen and (min-width: 1440px) {
  .bannerprime{
    background-position: bottom -0.2rem right 11rem!important;
  }
}

@media  screen and (min-width: 1600px) {
  .bannerprime{
    background-position: bottom -0.2rem right 16rem!important;
  }
}
@media  screen and (min-width: 1680px) {
  .bannerprime{
    background-position: bottom -0.2rem right 19rem!important;
  }
}

@media  screen and (min-width: 1920px) {
 .bannerprime{
    background-position: bottom -0.2rem right 26rem!important;
  }
}

@media  screen and (min-width: 2560px) {
  .bannerprime{
    background-position: bottom -0.2rem right 48rem!important;
  }
}